标签: CVE-2017-16416

Adobe Acrobat和Reader4个远程代码执行漏洞CVE-2017-16407 失败了还可以DoS攻击

14日爆出的Adobe漏洞,除了上次的6个,这次Adobe Acrobat和Reader还有4个 远程代码执行漏洞 ,CVEID包括CVE-2017-16407、CVE-2017-16413、CVE-2017-16415及CVE-2017-16416[……]

继续阅读